Image::ExifTool::OOXML(3p)

NAME
Image::ExifTool::OOXML - Read Office Open XML+ZIP files

SYNOPSIS
This module is used by Image::ExifTool

DESCRIPTION
This module contains definitions required by Image::ExifTool to extract meta information from Office Open XML files. This is the format of Word, Excel and PowerPoint files written by Microsoft Office 2007 -- essentially ZIP archives of XML files.

AUTHOR
Copyright 2003-2024, Phil Harvey (philharvey66 at gmail.com)

This library is free software; you can redistribute it and/or modify it under the same terms as Perl itself.

SEE ALSO
"OOXML Tags" in Image::ExifTool::TagNames, "FlashPix Tags" in Image::ExifTool::TagNames, Image::ExifTool(3pm)